﻿
.li {
    list-style: disc;
}

.ctn-links-navigation ul:not(.submenu-1-vertical) {
    margin-bottom: 0 !important;
    margin-left: 15px !important;
}

.footer-new-home {
    display: flex;
    margin-top: 80px;
    justify-content: center;
    padding: 50px;
}

.ctn-footer {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 48px;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
}

.ctn-links-navigation {
    min-width: 368px;
}


.separador-footer {
    width: 1px;
    height: 100%;
    background: rgba(104, 104, 104, 0.60);
}


.title-link-navigation {
    color: #686868;
    font-family: var(--lexend);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 200% */
    margin: 0;
}

.txt-footer-link {
    color: #686868;
    font-family: var(--lexend);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 200% */
}

.txt-tlf {
    color: #686868;
    font-family: var(--lexend);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px; /* 100% */
    margin: 0;
}

.li.title {
    color: #686868;
    font-family: var(--lexend);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 160% */
    margin: 0;
}

.li.txt {
    color: #686868;
    font-family: var(--lexend);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 160% */
    margin-left: 15px !important;
}

.ctn-txt-mobile .txt {
    color: #686868;
    font-family: var(--lexend);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 160% */
    margin: 0px;
}

.sub-ctn-footer-1 {
    display: flex;
    gap: 27px;
    justify-content: center;
}

.sub-ctn-footer-1-1 {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.sub-ctn-footer-2 {
    display: flex;
    gap: 22px;
    flex-direction: column;
    min-width: 368px;
}

.ctn-txt-mobile {
    display: none;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width:1232px) {

    .footer-new-home {
        margin-top: 60px;
        padding: 40px;
        margin-bottom: 2.5rem;
    }

    .separador-footer {
        display: none;
    }

    .ctn-footer {
        flex-direction: column-reverse;
        gap: 24px;
    }

    .sub-ctn-footer-1 {
        flex-direction: column;
        gap: 20px;
    }

    .sub-ctn-footer-1-1 {
        gap: 20px;
    }

    .sub-ctn-footer-2 {
        align-items: center;
        min-width: auto;
        width: 100%;
    }

        .sub-ctn-footer-2 img {
            width: auto;
        }

    .title-link-navigation {
        display: block;
    }

    .ctn-links-navigation {
        min-width: auto;
        width: 100%;
    }

    .ctn-txt-desktop {
        display: none;
    }

    .ctn-txt-mobile {
        display: flex;
    }

    .txt-tlf {
        font-size: 20px;
    }

    .ctn-txt-mobile .txt {
        font-size: 16px;
    }
}

@media screen and (max-width:430px) {
    .sub-ctn-footer-2 img {
        width: 100%;
        height: auto;
    }

    .footer-new-home {
        padding: 34px;
    }
}